GDB (xrefs)

Public Attributes | List of all members
objc_methcall Struct Reference

## Public Attributes
const char * | name
int(* | stop_at )(CORE_ADDR, CORE_ADDR *)
CORE_ADDR | begin
CORE_ADDR | end

## Detailed Description

Definition at line 1239 of file objc-lang.c.

## Member Data Documentation

## ◆ begin

CORE_ADDR objc_methcall::begin

Definition at line 1244 of file objc-lang.c.

Referenced by find_objc_msgsend().

## ◆ end

CORE_ADDR objc_methcall::end

Definition at line 1246 of file objc-lang.c.

Referenced by find_objc_msgsend().

## ◆ name

const char* objc_methcall::name

Definition at line 1240 of file objc-lang.c.

Referenced by find_objc_msgsend().

## ◆ stop_at

int(* objc_methcall::stop_at) (CORE_ADDR, CORE_ADDR *)

Definition at line 1242 of file objc-lang.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/objc-lang.c